﻿/*
—————————————————————————
Global
—————————————————————————
*/
html {
	min-width:0;
}
body {
	font-size:14px;
	line-height:18px;
	min-width:320px;
}
.box {
	padding:0;
}
h1.divider {
	border:0;
	padding:0;
	margin-bottom:.7em;
}

/*
—————————————————————————
Header
—————————————————————————
*/
#headerWrapper {
	height:55px;
	padding:22px 0 28px 20px;
	position:relative;
}
#header {
	width:auto;
	position:static;
}
#logo {
	position:static;
	width:200px;
	height:65px;
	background-size:200px 65px;
}

/*
—————————————————————————
Navigation
—————————————————————————
*/
#navWrapper.hidden {
	display:none;
}
#hamburger {
	display:block;
	position:absolute;
	top:15px; right:15px;
	cursor:pointer;
}
#nav {
	position:fixed;
	top:0; left:0;
	width:100%;
	height:100%;
	background:#5cad49;
	z-index:8;
}
#nav li {
	display:block;
	float:none;
	margin:0;
}
#nav li.phone {
	display:none;
}
#nav #close {
	display:block;
	height:47px;
	padding:10px 10px 0 0;
}
#nav #close img {
	float:right;
	width:23px;
	height:23px;
	cursor:pointer;
	padding:12px;
}
#nav li a {
	float:none;
	display:block;
	text-align:center;
	font-size:17px;
	line-height:17px;
	padding:10px;
	border-radius:0;
	background:none;
	color:#fff;
	text-decoration:none !important;
}
#nav li.active a, #nav a:active {
	background:#78c864;
	border:0;
	padding:10px;
}
#nav li:hover ul {
	display:none;
}
#nav #close img.spin {
	-webkit-animation-name:spin;
	-webkit-animation-duration:800ms;
}
@-webkit-keyframes spin {
	from	{-webkit-transform:rotate(-90deg)}
	to		{-webkit-transform:rotate(0deg)}
}

/*
—————————————————————————
Content
—————————————————————————
*/
#contentWrapper {
	background:#fff;
	padding:20px;
}
#content {
	width:auto;
}
.imageContainer {
	float:none;
	padding:0;
	width:auto;
	margin:0 -20px 25px -20px;
	background:#444;
	padding:18px 0;
}
.imageContainer .chartLink {
	width:300px;
	margin-left:auto;
	margin-right:auto;
}
.imageContainer ul {
	display:none;
}
.imageContainer a {
	margin:0;
}
.imageContainer img,
.imageContainer img.main {
	margin:auto;
	max-width:300px;
	height:auto;
}
.markdown p {
	clear:left;
}

/*
—————————————————————————
Home Page
—————————————————————————
*/
#carousel {
	display:none;
}
#welcome {
	float:none;
	width:auto;
	height:auto;
	padding:0;
	border-radius:0;
	border:0;
	margin-bottom:24px;
}
#drivers {
	float:none;
	width:auto;
	margin-right:-2%;
}
#drivers li {
	width:48%;
	height:151px;
	margin:0 2% 8px 0;
}
#drivers a {
	height:153px;
	border-radius:0;
}

/*
————————————————————————
Categories
————————————————————————
*/
#categories li.topLevel {
	padding:10px 10px 10px 94px;
	min-height:70px;
}
#categories li.topLevel:last-child {
	margin:0;
}
#categories ul.bullet span {
	display:none;
}
#categories img {
	width:50px;
	height:50px;
	padding:10px;
	top:10px; left:10px;
}

/*
————————————————————————
Results Page
————————————————————————
*/
.categoryImage {
	display:none;
}
#products, #product-intro {
	width:auto;
	float:none;
}
#products li:last-child {
	margin-bottom:0;
}
#products a {
	padding:10px 10px 10px 112px;
}
#products img {
	width:92px;
	height:69px;
	top:10px; left:10px;
}

/*
————————————————————————
Product Page
————————————————————————
*/
#albumHeader {
	height:20px;
	border:0;
}
#albumHeader ul {
	display:none;
}
.productDetails {
	float:none;
	width:auto;
}
.productDetails .tableWrapper {
	border-radius:0;
}
.productDetails table {
	width:100%;
	margin:0;
}

/*
—————————————————————————
Gallery
—————————————————————————
*/
#filter {
	display:none;
}
#albums ul {
	width:auto;
	margin:30px 0 0 0;
}
#albums li {
	float:none;
	height:212px;
	margin:0 auto 10px auto;
}
#albums li:last-child {
	margin-bottom:0;
}
#album #images {
	width:103%;
	margin:0 -3% 0 0;
	padding:0;
}
#album #images li {
	width:30%;
	height:auto;
	max-width:155px;
	max-height:155px;
	margin:0 3.2% 8px 0;
}
#album img {
	width:100%;
	height:auto;
}

/*
—————————————————————————
Testimonials
—————————————————————————
*/
#testimonials {
	width:auto;
	margin:auto;
}
#testimonials li {
	float:none;
	width:auto;
	height:auto;
	margin:0 auto 20px auto;
}
#testimonials li:last-child {
	margin:auto;
}
#testimonials p {
	height:auto;
	padding:15px 15px 20px 15px;
}

/*
————————————————————————
Forms
————————————————————————
*/
.form {
	clear:left;
	padding:20px 20px 10px 20px;
}
.form input.text, .form textarea, .form select {
	width:95%;
	min-width:240px;
}

/*
————————————————————————
Contact Us
————————————————————————
*/
#contactInfo {
	float:none;
	width:auto;
}
#contactInfo dl {
	margin-bottom:30px;
}
#contactInfo dt {
	width:20%;
}
#contactInfo dd {
	width:250px;
	width:80%;
}
@media only screen and (max-width: 350px) {
	#contactInfo dd strong {
		display:none;
	}
	#contactInfo dd strong.short {
		display:inline;
	}
}
.contactForm {
	float:none;
	width:auto;
	position:relative;
}
.contactForm label,
.contactForm span.label {
	width:auto;
	display:block;
	position:static;
	text-align:left;
	padding:0;
	margin-bottom:2px;
}
.contactForm p,
.contactForm h3 {
	padding-left:0;
}

/*
—————————————————————————
Footer
—————————————————————————
*/
#footer {
	width:auto;
	height:auto;
	padding:20px;
}
#footerNav {
	position:static;
	clear:left;
	width:auto;
}
#footer .logo {
	margin-bottom:30px;
}
#footer .codemark,
#footer .masterspec {
	display:none;
}
#footerNav li {
	display:none;
}
#footerNav li:first-child {
	display:block;
	float:none;
	border:0;
}